package	jp.co.sds_corp.util.daemon;

import jp.co.sds_corp.util.config.IConfigurable;

/**
* 初期処理サービスの定義です。
*/
public interface IInitializer extends IConfigurable
{
	/**
	* サービスを開始します。
	*/
	public void start();
	/**
	* サービスを終了します。
	*/
	public void stop();
}
