package	jp.co.sds_corp.util.daemon.core;

/**
* 設定ファイルで指定されたクラスが初期化出来なかったことを示します。
*/
public class ServiceInitializeException extends Exception
{
	/**
	* 指定されたメッセージを持つ例外を生成します。
	*/
    public ServiceInitializeException( String message ) {
        super( message );
    }
	/**
	* 指定されたメッセージと、元のExceptionを持つ例外を生成します。
	*/
    public ServiceInitializeException( String message, Throwable ex ) {
        super( message, ex );
    }
}
