package jp.co.sds_corp.util.remote;

import java.rmi.Remote;
import java.rmi.RemoteException;

/**
* プロセスコントローラの定義です。
* この定義では認証機能のみを提供します。
*/
public interface ProcessRemoteControl extends Remote
{
	/**
	* 認証を行います。
	* このメソッドで認証を済ませないと、他のメソッド呼び出しは失敗します。
	*/
	AuthKey auth(AuthKey key) throws RemoteException;
}

